Advanced search

Message boards : Graphics cards (GPUs) : Nvidia Geforce GT 620M (Notebooks) r391.35 limits of 2018

Author Message
Wilgard
Send message
Joined: 4 Mar 20
Posts: 14
Credit: 3,127,716
RAC: 0
Level
Ala
Scientific publications
wat
Message 54078 - Posted: 26 Mar 2020 | 8:25:38 UTC

Hello,

I have a Zenbook UX32VD.
https://www.notebookcheck.net/NVIDIA-GeForce-GT-620M.72198.0.html

I want to use it on GpuGrid but the last driver available is this one : r391.35 of 2018.3.27
https://i.postimg.cc/CLsh6yps/Capture.jpg

So as mentioned here with Windows I should have at least a version of 396.26 :
http://www.gpugrid.net/forum_thread.php?id=5002#52865

Windows, CUDA92 Minimum Driver r396.26 or higher
Windows, CUDA101 Minimum Driver r418.39 or higher

So did you have any solution about that ?
The only hope is to try to install BOINC + GPUGRID with WSL2 (Ubuntu or Debian) because in this case the version of driver 391.35 is enough for CUDA80 :

Linux, CUDA80 Minimum Driver r367.48 or higher
Linux, CUDA100 Minimum Driver r410.48 or higher

Best Regards,

Wilgard

Toni
Volunteer moderator
Project administrator
Project developer
Project scientist
Send message
Joined: 9 Dec 08
Posts: 988
Credit: 5,068,599
RAC: 0
Level
Ser
Scientific publications
watwatwatwat
Message 54079 - Posted: 26 Mar 2020 | 12:21:02 UTC - in response to Message 54078.

WSL won't work, sorry.

Wilgard
Send message
Joined: 4 Mar 20
Posts: 14
Credit: 3,127,716
RAC: 0
Level
Ala
Scientific publications
wat
Message 54106 - Posted: 27 Mar 2020 | 8:16:21 UTC - in response to Message 54079.

Argf too bad
Thanks Toni

Post to thread

Message boards : Graphics cards (GPUs) : Nvidia Geforce GT 620M (Notebooks) r391.35 limits of 2018